public class GetSet {
    // Attributes
    public type nom;
    /// <summary>com2</summary>
    private bool boole;
    // Operations
    public type Nom {
        get {
        }
        set {
        }
    }
    public bool Boole {
        get {
        }
        set {
        }
    }
}

